#logo
{
	background-image: url(images/img/logo.jpg); 
	background-repeat: repeat-x;
	color: white;
	font-family: Georgia, helvetica, sans-serif;
	font-size: xx-large;
	padding-right: 20px;
}
.tab1, .tab2, .tab1 a:link, .tab1 a:visited, .tab2 a:link, .tab2 a:visited
{
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
}
.tab2, .tab2 a:link, .tab2 a:visited
{
	color: black;
}
.tab1, .tab1 a:link, .tab1 a:visited
{
	color: white;
}

.tab2 a:hover
{
	color: blue;
	text-decoration: none;
}
.tab1 a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}

.tab1
{
	background-image: url(images/img/tab_back_active.jpg);
	background-repeat: repeat-x;
}
.tab2
{
	background-image: url(images/img/tab_back.jpg);
	background-repeat: repeat-x;
}

/* Normal, standard links. */
a:link, a:visited 
{
	color: #004040;
	text-decoration: none;
}
a:hover
{
	color: blue;
	text-decoration: none;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #000000;
	text-decoration: none;
	font-size: 8pt;
}
a.nav:hover
{
	color: #cc3333;
}

/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use Tahoma in black. */
body, td, th
{
	color: #000000;
	font-size: 9pt;
	font-family: verdana, sans-serif;
}

/* The main body of the entire forum. */
body
{
	background-color: white;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 0;
	margin-bottom. 0;
	padding: 0px;
	background-image: url(images/img/back.jpg);
	background-repeat: repeat-x;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	font-size: 9pt;
	color: #000000;
	font-family: tahoma, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	font-family: tahoma, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* No image should have a border when linked */
a img{
border: 0;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #C3B8D0;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #cccccc;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
	color: #000000;
	background-color: #E1E1E1;
	padding: 4px;
}
.windowbg2
{
	color: #000000;
	background-color: #F0F0F0;
	padding: 4px;
}
/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg0
{
	color: #000000;
	background-color: #E1E1E1;
	background-image: url(images/img/windowbg.gif);
	background-repeat: no-repeat;
	padding: 4px;
	padding-left: 8px;
}
.windowbg02
{
	color: #000000;
	background-color: #F0F0F0;
	background-image: url(images/img/windowbg2.gif);
	background-repeat: no-repeat;
	padding: 4px;
	padding-left: 8px;
}
.windowbg021
{
	color: #000000;
	background-color: #F0F0F0;
	background-image: url(images/img/windowbg21.gif);
	background-repeat: no-repeat;
	background-position: top right;
	padding: 4px;
	padding-right: 8px;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg0, tr.titlebg0 th, tr.titlebg0 td, .titlebg0 a:link, .titlebg0 a:visited,.titlebg02, tr.titlebg02 th, tr.titlebg02 td, .titlebg02 a:link, .titlebg02 a:visited
{
	font-style: normal;
	font-size: 8pt;
	background-color: #9BA5AE;
	color: white;
}

.titlebg0, tr.titlebg0 th, tr.titlebg0 td
{
	background-image: url(images/img/titlebg2.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}
.titlebg0 a:hover, .titlebg02 a:hover
{
	color: #f0ff80;
}
/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg a:link, .titlebg a:visited,.titlebg2, tr.titlebg2 th, tr.titlebg2 td, .titlebg2 a:link, .titlebg2 a:visited
{
	font-style: normal;
	font-size: 8pt;
	background-color: #9BA5AE;
	color: white;
}

.titlebg, tr.titlebg th, tr.titlebg td
{
	padding-left: 6px;
}
.titlebg a:hover, .titlebg2 a:hover
{
	color: #f0ff80;
}

/* This is used for categories, page indexes, and several other areas in the forum. */
.catbg
{
	background-image: url(images/catbg.jpg);
	background-repeat: no-repeat;
}

/* This is used for a category that has new posts in it... to make it light up. */
.catbg2
{
	background-image: url(images/catbg2.jpg);
	background-repeat: no-repeat;
}

.catbg, .catbg2
{
	padding: 9px 4px 0 20px;
	vertical-align: top;
	font-weight: bold;
	background-color: #CBD4DD;
	color: #000000;
	height: 45px;
}
.catbg a:link , .catbg a:visited
{
	padding: 12px 4px 0 0px;
}

/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	padding: 2px;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	padding: 2px;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: 8pt;
	font-family: tahoma, sans-serif;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}

/* This is the white header area where the title, menu bars, and header boxes are. */
#headerarea
{
}
/* This is the main area of the forum, the part that's gray. */
#bodyarea
{
	background-color: #CBD4DD;
	padding-left: 12px;
	padding-bottom: 1ex;
	padding-top: 1ex;
}
/* And this is the bottom, where the copyright is, etc. */
#footerarea
{
	color: black;
}

/* This is for the special header boxes on the top (user info, key stats, news box.) */
.headertitles
{
	background-color: #6B8EAE;
	border: 1px solid #6B8EAE;
	height: 12px;
}
.headerbodies
{
	border: 1px solid #7A7777;
	background-color: #EFEFEF;
	background-repeat: repeat-x;
	background-position: bottom;
}

/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}
/* The AJAX notifier */
#ajax_in_progress
{
	background: #3232CD;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}